body { 
	/* customize_body */ font: normal normal 10px Arial; /* customize_body */
	/* customize_body */ color: #000; /* customize_body */
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active {
	color: #f39911; 
	text-decoration: none;
}
a:hover {
	color: #f39911;
	} 

h1,h2,h3,h4,h5{ margin:0px 0px 0px 0px; padding:0px 0px; margin-top:0px; margin-bottom: 3px; }
h1{ font: normal normal 14px Arial; text-transform: uppercase; color: #509793;}
h2{ color: white; font-size: 12px; color: #888888;}
h3{ color: white; font-size: 12px;}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 5px 0px; }

.reducedlineheight {
line-height:16px;

}

.morereducedlineheight {
line-height:13px;

}

